/* 4682B4 */

body {
  margin: 0;
  padding: 0;

  color: black;
  background-color: white;
  font-family: sans-serif;
}

#header {
  padding: 2px;
  padding-top: 5px;
  padding-left: 5%;
}

#skiptocontent {
	font-size: small;
	float: right;
	
	margin-right: 0px;
}

#header h1 {
	margin-top: 0em;
	margin-bottom: 0em;
}

#header.html h1 {
	margin-bottom: 0.25em;
}

#logo {
  border: none;
}

#locationlinks {
  font-size: small;
  text-align: right;

  padding: 0px;
  margin: 0px;

  margin-top: -1.5em;
  margin-left: auto;
  margin-right: 50px;
  width: 50%;
}



#sidebar {
/*  position: absolute;
  left: 0px;*/
  
  float: left;

  width: 12em;
  margin-left: 1em;
  margin-top: 2ex;
  margin-bottom: 2ex;
  padding-right: 1em;
  padding-bottom: 4ex;

  border-right: 2px solid rgb(70,130,180);
  -moz-border-right-colors: rgb(70,130,180) lightgrey;
}

#sidebar-label {
	position: absolute;
	left: -40em;
}

#search-label {
  font-size: small;
}

form {
  margin-bottom: 0em;
}

input#q {
  width: 9em;
}

#sidebar ul, #sidebar ol
{
  margin-top: 0em;
  
}

#sidebar li {
	font-size: small;
}

#sidebar-docs-index h4 {
  margin: 2px;
}

.objref-item {
  font-size: x-small;
}


#content {
  margin-left: 15em;
  margin-right: 5em;
  margin-top: 2ex;
}

#content h2:first-child {
	margin-bottom: 0px;
}

#content h2:first-child + p {
	margin-top: 0.25em;
	margin-bottom: 2em;
}

.ref-header {
  color: #444444;
}

.ref-block {
  margin-left: 1em;
}

.ref-block td {
  width: 15em;
}






#navbar {
  font-size: smaller;
  border-top: 1px solid rgb(70,130,180);
  border-bottom: 1px solid rgb(70,130,180);
  margin: auto;
  margin-top: 4ex;
  margin-left: 3em;
  margin-right: 3em;
  padding-top: 4px;
  padding-bottom: 3px;
  clear: both;
}


#navbar a {
  margin-left: 1.5em;
}

#navbar_left a:first-child {
	margin-left: 0px;
}

#navbar_center {
	margin-left: 8em;
}

#navbar_right {
	position: absolute;
	right: 3em;
}

#navbar_right a {
	margin-left: 0px;
}





:link {
  color: rgb(70,130,180);
}

:link:hover {
  color: blue;
}

:visited:hover {
  color: blue;
}


h1, h2, h3, h4, h5
{
  margin-bottom: 2px;
  color: rgb(70,130,180);
}

hr.edgesplit
{
  width: 92%;
      
  clear: both;
  margin-top: 0;
}

hr {
  width: 80%;
  height: 2px;

  margin-top: 1ex;

  border: none;
  border-top: 1px solid rgb(70,130,180);
  border-bottom: 1px solid lightgrey;
}

div.left
{
  text-align: left;
  height: 1.1em;
}

div.center
{
  text-align: center;
  margin-top: -1.1em;
  height: 1.1em;
}

div.right
{
  text-align: right;
  margin-top: -1.1em;
}

.bold
{
  font-weight: bold;
}

.code
{
  font-family: monospace;
}

.small
{
  font-size: small;
}

#copyblock {
  margin-top: 1ex;
  margin-bottom: 1ex;
  text-align: right;
  margin-right: 3em;

  font-size: small;
}







/* CSS Styles for comments */

#cmcomments {
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 2ex;
  background-color: #e0e0e0;
  color: inherit;
  clear: both;
}

#cmhead, #cmfoot {
  background-color: rgb(192,208,224);
  color: inherit;
  padding: 4px;
}

#cmfoot {
  text-align: right;
  height: 1.1em;
}

#cmhead a, #cmfoot a {
  color: black;
  background-color: transparent;
}

.cmaction {
  float: right;
}

.cmcomment {
  padding: 3px;
  font-size: small;
}

.cmcomment .cmemail {
  font-weight: bold;
}

.cmcomment span.cmdate {
  float: right;
}

.cmtext {
  background-color: #f0f0f0;
  color: inherit;
  padding: 2px;
  padding-top: 1ex;
  padding-bottom: 1ex;
  margin-top: 0;
  margin-bottom: 0;
}

.cmtext pre {
  border: 1px solid #e0e0e0;
  padding: 0.5em;
  margin: 0.5em;
  color: rgb(32,32,255);
  line-height: 70%;
  font-family: Courier, monospace;
}

.Error {
  color: red;
  font-weight: bold;
}

.xsmall {
  font-size: x-small;
}